@charset "utf-8";
@import url("../../03_our_organisation/in-service.css");
/* CSS Document */

/* ++++++++++++++++++ Rides Heading ++++++++++++++++++++ */

#rides_heading {
	float: left;
	width: 340px;
	height: 24px;
	margin-left: 175px;
	font-size: 24px;
	font-weight: bold;
	color: #A609CC;
	text-align: center;
}

#bike_events_heading {
	float: left;
	width: 600px;
	height: 34px;
	margin-left: 175px;
	font-size: 24px;
	font-weight: bold;
	color: #A609CC;
	text-align: center;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ++++++++++++++++++++ Rides Flash ++++++++++++++++++++ */

#rides_flash{
	height: 75px;
	width: 613px;
	margin-left: 210px;
	margin-top: 50px;
	display: block;
	margin-bottom: 50px;
	padding: 0px;
	position: absolute;
	top: 170px;
	border: thick inset #000;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	
/* +++++++++++++++++++++ Ride Dates ++++++++++++++++++++ */	

#rides_dates {
	height: 20px;
	width: 560px;
	margin-left: 210px;
	margin-top: 150px;
	}

#cheviot_dates {
	height: 20px;
	width: 560px;
	margin-left: 210px;
	}
	
.cheviot_promo {
	width: 109px;
	height: 80px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	}
	
#rides_dates_intro {
	font-size: 14px;
	font-weight: bold;
	color: #0808F7;
	text-align: center;
	float: left;
	height: 20px;
	width: 150px;
	}

#rides_dates_intro p {
	margin-top: 3px;
	}

#rides_dates_actual {
	font-size: 18px;
	font-weight: bold;
	color: #0808F7;
	text-align: center;
	float: left;
	height: 20px;
	width: 410px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */



	
/* +++++++++++++ Main Text & Images ++++++++++++++++++++ */

#rides_text_images {
	width: 635px;
	height: 240px;
	float: left;
	margin-left: 150px;
	margin-top: 25px;
	}

#pub_images {
	width: 623px;
	height: 280px;
	float: left;
	margin-left: 162px;
	margin-top: 25px;
	background-image: url(../../../images/01_index/text_background.png);
	margin-bottom: 20px;
	}

#pub_words {
	width: 627px;
	height: auto;
	float: left;
	font-size: 16px;
	margin-left: 8px;
	padding: 5px;
	text-align: justify;
	margin-bottom: 10px;
	text-align:center;
	}

#pub_text {
	width: 150px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 5px;
	text-align: center;
}
	
#rides_text {
	width: 367px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	}
	
#rides_text p {
	margin-bottom: 10px;
	}

#rides_text ul {
	list-style-type: none;
	}
	
#rides_text li {
	margin: 10px;
	}



	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ++++++++++ Lower Images & Documents +++++++++++++++++ */

#rides_lower_information {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 150px;
	margin-top: 20px;
	position: relative;
	z-index: 50;
	}

#activity_lower_information {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 190px;
	position: relative;
	z-index: 50;
	}

#activity_page_crawler {
	width: 614px;
	height: auto;
	float: left;
	margin-left: 211px;
	position: relative;
	}

#rides_documents {
	font-size: 14px;
	font-weight: bold;
	color: #044F0D;
	text-align: center;
	float: left;
	height: 20px;
	width: 250px;
	margin-top: 10px;
	}
	
#rides_documents p {
	margin-bottom: 5px;
	}	
	
	
#third_image {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 20px;
	}
	
#super_ride_logo {
	float: left;
	width: 76px;
	height: 74px;
	margin-left: 50px;
	margin-top: 11px;
	}

#lower_activity_info {
	float: left;
	width: 76px;
	height: 74px;
	margin-left: 5px;
	margin-top: 10px;
	position: relative;
	font-size: 10px;
	color: #900;
	text-align: center;
	}

#lower_activity_info p {
	margin-bottom: 2px;
	}	
	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	


/* ++++++++++ Top Images +++++++++++++++++ */

#rides_top_information {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 150px;
	margin-top: 2px;
	position: relative;
	}

#cheviot_top_information {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 150px;
	margin-top: 20px;
	position: relative;
	}

#cheviot_lower_information {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 195px;
	margin-top: 20px;
	position: relative;
	z-index: 50;
	}

#cheviot_cross_section {
	width: 635px;
	height: 150px;
	float: left;
	margin-left: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	}

#fourth_image {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 20px;
	}
	
#fifth_image {
	width: 238px;
	height: 97px;
	float: right;
	margin-left: 20px;
	}

	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	


/* ++++++++++ Activity Ratios +++++++++++++++++ */

#activity_ratios {
	width: 623px;
	height: auto;
	float: left;
	margin-left: 162px;
	position: relative;
	font-size: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	color:#930;
	text-align: center;
	margin-bottom: 20px;
	}

#activity_ratios p {
	margin-bottom: 5px;
	}	

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	


/* ++++++++++ Committee Crawler +++++++++++++++++ */

#committee_crawler {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 150px;
	margin-top: 2px;
	position: relative;
	padding-bottom: 120px;
	}

	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	

/* ++++++++++ Committee Photo +++++++++++++++++ */

#committee_photo {
	width: 635px;
	height: 190px;
	float: left;
	position: relative;
	}


#committee_photo_group {
	width: 200px;
	height: 150px;
	float: left;
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 417px;
	}

	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	


/* ++++++++++ Paperwork Documents +++++++++++++++++ */

#paperwork {
	width: 610px;
	height: auto;
	float: left;
	margin-left: 170px;
	position: relative;
	font-size: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	color:#930;
	text-align: center;
	margin-top: 20px;
	}

#paperwork_2 {
	width: 610px;
	height: auto;
	float: left;
	margin-left: 170px;
	position: relative;
	font-size: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	color:#930;
	text-align: center;
	margin-bottom: 20px;
	}

#paperwork p {
	margin-bottom: 5px;
	}	

.paperwork_headings {
	font-weight: bold;
	font-size: 14px;
	color: #600;
	text-align: center;
	}
	
#paperwork_indent {
	margin-left: 42px;	
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	


